body, a  {
    text-align: center;
    color: white;
    background-color:black;
    font-size: 18px;
    font-family:"Century Gothic", "Avant Garde Gothic", "Avant Garde", "URW Gothic L", helvetica, sans-serif;
}

body {
    width: 800px;
}

div  {
    top: 150px;
    left: 400px;
    width: 500px;
    position: relative;
}

span.sopa {
    font-weight: bold;
    font-size: 22px;
}

ul {
 list-style: none;
}

a {
    color: grey;
    text-decoration: none;
}

a:hover {
    color: white;
   text-decoration: underline;
}